.#{$namespace}-filter {
  display: flex;
  align-items: center;
  align-content: center;
  justify-content: space-around;

  label {
    position: relative;
    flex: 1;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 50%;
    height: rhythm(2);

    input[type="checkbox"] {
      position: absolute;
      top: 0;
      right: 0;
      bottom: 0;
      left: 0;
      width: 100%;
      height: 100%;
      appearance: none;
      display: inline-block;
      cursor: pointer;

      &:not(:checked) + svg * {
        fill: color('black', alpha, 20);
      }
    }

    svg {
      width: auto;
      height: 100%;
    }
  }
}
